Page MenuHomePhabricator

Write the API that aggregates multiple suggestion and returns ranked suggestions to the client
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Jul 17 2015, 8:07 AM
dcausse raised the priority of this task from to Needs Triage.
dcausse updated the task description. (Show Details)
dcausse added a subscriber: dcausse.
Restricted Application added a project: Discovery. · View Herald TranscriptJul 17 2015, 8:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Smalyshev set Security to None.
Smalyshev added a subscriber: EBernhardson.
Smalyshev closed this task as Resolved.Aug 18 2015, 9:04 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 31 2015, 5:08 AM